## libyahoo2 1.0.0

=== debian/changelog ===
libyahoo2 (1.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #558931)
  * debian/control:
    + Renamed binary library package libyahoo2-10 to libyahoo2-11 for soname
      bump
    + Updated Depends due to change in package name
    + Added Depends on libssl-dev
  * Updated names of .install and .docs files for libyahoo2-11 binary package
    name change
  * Updated debian/symbols file
  * debian/copyright:
    + Updated to use machine readable copyright format
    + Updated authors list
    + Properly arranged files copyright
    + Updated Debian files copyright

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Apr 2010 00:05:27 +0530

libyahoo2 (0.7.7-4) unstable; urgency=low

  * debian/control:
    + Updated to Standards-Version 3.8.4 (no changes needed)
  * debian/patches/h_addr_glibc28.diff:
    + Added patch to fix "'struct hostent' has no member named 'h_addr'"
      build errors. Patch from Ubuntu. Thanks to Devid Antonio Filoni
      <d.filoni@ubuntu.com>
   * Converted package to source format 3.0 (quilt)

 -- Kartik Mistry <kartik@debian.org>  Sun, 21 Mar 2010 23:12:36 +0530

libyahoo2 (0.7.7-3) unstable; urgency=low

  * Removed *.la files as part of release goal
  * debian/control:
    + Updated to Standards-Version 3.8.3
    + Wrapped up Depends and Build-Depends
    + Added chrpath as Build-Depends
  * debian/copyright:
    + Don't use symlink to license texts
  * debian/libyahoo2-dev:
    + Do not install .la and .a files
  * debian/rules:
    + Fixed RPath issue with libyahoo2 library

 -- Kartik Mistry <kartik@debian.org>  Tue, 25 Aug 2009 15:49:24 +0530

libyahoo2 (0.7.7-2) unstable; urgency=low

  * debian/control:
    + [Lintian] Removed duplicate section field from binary
    + Updated my maintainer email address
    + Updated debhelper dependency to 7
  * debian/copyright:
    + [Lintian] Updated for symbol © instead of (C)
    + Updated Debian packaging copyright year and email address
  * debian/rules:
    + Used dh_prep instead of deprecated dh_clean -k

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 Feb 2009 03:33:16 +0530

libyahoo2 (0.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Renamed binary library package libyahoo2-9 to libyahoo2-10 as soname is
      changed by upstream
    + Updated Standards-Version to 3.8.0 (no changes needed)
    + Updated Depends due to change in package name
  * Updated names of .install and .docs files for libyahoo2-10 binary package
  * Added debian/symbol file using dpkg-gensymbols, Thanks to Jaldhar for help
  * debian/rules:
    + dh_makeshlibs -V now generates needed shlibs file
    + Fixed config.sub/config.guess presence in .diff.gz by moving its section
      after ./configure and removing them in clean section
  * Uploaded for Kartik by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 15 Jul 2008 22:11:58 +0530

libyahoo2 (0.7.6-1) unstable; urgency=low

  * New upstream release
    + Dropped dpatch support, patch 01_sha_replacements.dpatch
      merged with upstream
  * debian/README.Debian:
    + Removed as it is not required now
  * Added debian/watch file
  * debian/rules:
    + [Lintian] Fixed config.guess, config.sub presence in .diff.gz,
      Thanks to Kumar Appaiah for help
  * debian/copyright:
    + Updated Authors list
    + Updated Debian package copyright year
  * Uploaded for Kartik by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 06 May 2008 14:27:51 +0530

libyahoo2 (0.7.5+dfsg-4) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Updated Homepage entry
  * Added debian/README.Debian explaining about dfsg tarball
  * debian/copyright:
    + Added missing copyright owner for package
    + Updated link of GPL license
  * debian/rules:
    + Moved CFLAGS inside ./configure
  * Uploaded for Kartik by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat, 29 Dec 2007 12:54:27 +0530

libyahoo2 (0.7.5+dfsg-3) unstable; urgency=low

  * debian/rules: fixed clean target, formatted configure flags
  * debian/copyright: moved copyright out of license section, added package
    copyright
  * debian/control: fixed long description, added homepage entry

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 12 Oct 2007 15:34:21 +0530

libyahoo2 (0.7.5+dfsg-2) unstable; urgency=low

  * Updated debhelper compability to 5
  * debian/control: added ${misc:Depends}, minor cleanups,
    changed dependency of libyahoo2-dev to libyahoo2-9 (= ${binary:Version})
  * debian/copyright: minor cleanups
  * debian/rules: minor cleanups

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 23 Apr 2007 11:47:36 +0530

libyahoo2 (0.7.5+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #399668)
  * Rename package from libyahoo2 to libyahoo2-9 according to soname
    standards
  * Removed src/sha.c and src/sha.h to make it DFSG compatible
  * Added src/sha1.c and src/sha1.h from svn repository of project
  * Changes in src/libyahoo2.c, src/Makefile.in, src/Makefile.am due to
    replacement of sha.* files

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 04 Jan 2007 17:01:10 +0530
