=== debian/control ===
Source: libyahoo2
Priority: optional
Section: libs
Maintainer: Kartik Mistry <kartik@debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 7),
               autotools-dev,
               libssl-dev,
               libglib2.0-dev
Homepage: http://libyahoo2.sourceforge.net/
Standards-Version: 3.8.4

Package: libyahoo2-11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Yahoo Messenger protocol C library
 libyahoo2 is a C library that handles the new Yahoo! Messenger protocol. It
 communicates with clients via a callback mechanism and has the capability to
 handle multiple accounts simultaneously.

Package: libyahoo2-dev
Section: libdevel
Architecture: any
Depends: libyahoo2-11 (= ${binary:Version}), ${misc:Depends}
Description: Yahoo Messenger protocol C library (development)
 libyahoo2 is a C library that handles the new Yahoo! Messenger protocol. It
 communicates with clients via a callback mechanism and has the capability to
 handle multiple accounts simultaneously.
 .
 This package contains the development files.
