## libyahoo2 1.0.1

=== debian/changelog ===
libyahoo2 (1.0.1-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Mon, 06 Jan 2014 02:37:54 -0500

libyahoo2 (1.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated to Standards-Version 3.9.1 (no changes needed)
    + Added chrpath to Build-Depends
  * debian/rules:
    + Fixed RPath issue with libyahoo2 library
  * debian/copyright:
    + Added DEP-5 header and better formatting

 -- Kartik Mistry <kartik@debian.org>  Sun, 01 Aug 2010 18:24:31 +0530
