=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: libyahoo2
 Priority: optional
 Section: libs
-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
 Build-Depends: debhelper (>= 7),
-               autotools-dev,
+               dh-autoreconf,
+               chrpath,
                libssl-dev,
                libglib2.0-dev
 Homepage: http://libyahoo2.sourceforge.net/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: libyahoo2-11
 Architecture: any
