=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,7 @@
 
 config.status: configure
 	dh_testdir
-
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
-
+	dh_autoreconf
 	./configure CFLAGS="$(CFLAGS)" \
 		    --host=$(DEB_HOST_GNU_TYPE) \
 		    --build=$(DEB_BUILD_GNU_TYPE) \
@@ -39,8 +32,8 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	rm -f config.sub config.guess
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
@@ -49,6 +42,7 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	chrpath -d $(CURDIR)/debian/tmp/usr/lib/libyahoo2.so.11.0.1
 
 binary-indep: build install
