=== debian/watch ===
version=3
http://sf.net/libyahoo2/libyahoo2-(.+)\.tar\.gz
